# Uses of Interface
org.bukkit.block.Furnace

Packages that use Furnace
Package
Description
org.bukkit.block
Classes used to manipulate the voxels in a `world`, including special states.
org.bukkit.inventory
Classes involved in manipulating player inventories and item interactions.

## Uses of Furnace in org.bukkit.block

Subinterfaces of Furnace in org.bukkit.block
Modifier and Type
Interface
Description
`interface`
`BlastFurnace`
Represents a captured state of a blast furnace.
`interface`
`Smoker`
Represents a captured state of a smoker.

## Uses of Furnace in org.bukkit.inventory

Methods in org.bukkit.inventory that return Furnace
Modifier and Type
Method
Description
`@Nullable Furnace`
FurnaceInventory.`getHolder()`